.schoeb-childerns-table {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
body #header{
    z-index: 1;
}
footer#socket {
    z-index: 0;
}
.container_wrap {
    z-index: 1;
}
.schoeb-childerns-table>h2{
    order: 1;

}
body div a.schoeb-add-new-child {
    margin: 0 0 20px 0;
    display: inline-block;
    order: 2;
    margin-left: auto;
}
.schoeb-event-link {
    order: 3;
}
body table tr th {
    text-transform: none;
    letter-spacing: 0;
    font-family: var(--tec-font-family-sans-serif);
}

body table {
    font-size: 80%;
}

body .schoeb-childrens-table-wrap table tr th,
body .schoeb-childrens-table-wrap table tr td{
    padding: 3px 10px;
    font-size: inherit;
    height: 42px;
    line-height: 1.3;
    vertical-align: middle;
}
body .schoeb-childrens-table-wrap table tr th:nth-child(1),
body .schoeb-childrens-table-wrap table tr th:nth-child(2),
body .schoeb-childrens-table-wrap table tr th:nth-child(3),
body .schoeb-childrens-table-wrap table tr td:nth-child(1),
body .schoeb-childrens-table-wrap table tr td:nth-child(2),
body .schoeb-childrens-table-wrap table tr td:nth-child(3) {
    width: 100px;
}
body .schoeb-childrens-table-wrap table tr th:nth-child(4),
body .schoeb-childrens-table-wrap table tr td:nth-child(4) {
    width: 95px;
}
body .schoeb-childrens-table-wrap table tr th:nth-child(5),
body .schoeb-childrens-table-wrap table tr td:nth-child(5) {
    width: 44px;
}
body .schoeb-childrens-table-wrap table tr th:nth-child(6),
body .schoeb-childrens-table-wrap table tr td:nth-child(6) {
    width: 100px;
    word-break: break-all;
}
body .schoeb-childrens-table-wrap table tr th:nth-child(7),
body .schoeb-childrens-table-wrap table tr td:nth-child(7) {
    width: 100px;
}
body .schoeb-childrens-table-wrap table tr th:last-child,
body .schoeb-childrens-table-wrap table tr td:last-child {
    width: 75px;
}
body table tr th {
    background-color: #fc637c;
    border: 0;
    color: #fff;
}

body .schoeb-childrens-table-wrap table tr td a {   
    position: relative; 
    margin: 0 2px;
    font-size: 14px;
    text-align: center;
    display: inline-block;
    line-height: 0;
}
body .schoeb-childrens-table-wrap table tr td a:after,
body .schoeb-childrens-table-wrap table tr td a:before{
    bottom: 100%;
    position: absolute;
    left: 50%;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s;
    
}
body .schoeb-childrens-table-wrap table tr td a:hover:after,
body .schoeb-childrens-table-wrap table tr td a:hover:before{
    opacity: 1;
    visibility: visible;
    
}
body .schoeb-childrens-table-wrap table tr td a:after {
    content: attr(title);
    display: block;
    line-height: 1;
    font-size: 9px;
    background-color: #fc637c;
    color: #fff;
    padding: 5px;
    transform: translateX(-50%);
    margin: 0 0 5px; 
    box-shadow: 0 0 2px 0 rgba(255, 255, 255, 1);
}

body .schoeb-childrens-table-wrap table tr td a:before {
    content: '';
    width: 5px;
    height: 5px;
    background-color: currentColor;
    transform: translateX(-50%) rotate(45deg);
    margin: 0 0 2px; 
}
body table tr td svg {
    width: 1em;
    height: 1em;
    text-align: center;
    display: inline-block;
    line-height: 0;
}

body table tr td svg path {
    fill: currentColor;
}
.schoeb-add-child-wrap,
.schoeb-view-child-wrap,
#confirmationModal {
    position: fixed;
    left: 50%;
    top: 50%;
    z-index: 99999;
    max-height: 90vh;
    object-fit: inherit;
    overflow-y: auto;
    transform: translate(-50%, -50%);
    background-color: #fff;
    box-shadow: 0 0 0 100000px rgba(0, 0, 0, 0.4);
    padding: 40px;
    width: 100%;
    max-width: 450px;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s;
}
#confirmationModal{
    padding: 20px;
    text-align: center;
    max-width: 300px;
}

.schoeb-modal-content p {
    margin-top: 0;
}

.schoeb-modal-content button {
    border: 1px solid #da415a;
    cursor: pointer;
}

#top .main_color .avia-color-theme-color.bordered:not(:hover) {
    background: transparent;
    border: 1px solid #da415a;
    color: #da415a;
}
.schoeb-add-child-wrap.schoeb-active,
.schoeb-view-child-wrap.schoeb-active,
#confirmationModal{
    opacity: 1;
    visibility: visible;
}
.container_wrap {
    z-index: 1;
}

span.schoeb-close,
span.schoeb-details-close {
    width: 30px;
    height: 30px;
    font-size: 0;
    position: absolute;
    right: 20px;
    top: 30px;
    color: #000;
    cursor: pointer;
}

span.schoeb-close:before, span.schoeb-close:after,
span.schoeb-details-close:before, span.schoeb-details-close:after {
    content: '';
    position: absolute;
    width: 80%;
    height:2px;
    background-color: currentColor;
    position: absolute;
    transform: rotate(45deg);
}
span.schoeb-close:after,
span.schoeb-details-close:after{
    transform: rotate(-45deg);
}
body .content, body .sidebar {
    padding-bottom: 50px;
}
.schoeb-add-child-wrap h2,
.schoeb-view-child-wrap h2 {
    margin: 0 0 20px 0;
}

.sch-event-input-wrap {
    margin: 0 0 20px 0;
}

body .sch-event-input-wrap input,
.schoeb-add-child-wrap form {
    margin: 0!important;
}
.sch-event-input-wrap label {
    display: block;
    font-weight: 900!important;
    color: #000;
}
.sch-event-input-wrap label>span {
    color: #ff0000!important;
}
#top.woocommerce-page .sch-event-input-wrap select {
    width: 100%!important;
}
input.schoeb-dob {
    width: 100%;
    display: block;
    -webkit-appearance: none;
    border: 1px solid #e1e1e1;
    padding: 8px 6px;
    outline: none;
    font: 1em "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
    margin: 0;
    width: 100%;
    display: block;
    margin-bottom: 20px;
    border-radius: 0px;
    background-color: #f8f8f8;
    color: #919191;
}

input.schode-add-child-button {
    outline: none;
    box-shadow: none;
    cursor: pointer;
    border: none;
    margin: 0!important;
}
.schoeb-loading:after {
    content: '';
    background-image: url('../ajax-loader.gif');
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-size: 35px;
    background-color: rgb(255 255 255 / 50%);
    z-index: 999;
    background-position: center;
}

.schoeb-childerns-table {
    position: relative;
}
table.schoeb-childerns-table-inner {
    min-width: 700px;
    margin: 0;
}

.schoeb-childrens-table-wrap {
    width: 100%;
    overflow: hidden;
    overflow-x: auto;
    order: 3;
    margin: 0 0 20px;
}
.error-message {
    font-size: 80%;
    color: #ff0000;
    line-height: 1.5;
    margin: 5px 0 0;
}

@media (max-width: 400px){
    
    body div a.schoeb-add-new-child {
        margin: 0 0 20px 0;
    }

}
@media (max-width:1139px) {
    #header_main div .logo {
        left: 0px;
        padding-top: 35px;
    }
}

/* For fixing the menu issue appearing due to z-index */
@media (max-width:989px) {
    .responsive.html_mobile_menu_tablet #top #wrap_all header#header {
        z-index: 9;
    }
    #header_main div .logo {
        padding-top: 0px;
    }
    #header_main.container_wrap {
        top: 0px;
    }
}

.html_header_top.html_header_sticky #header {    
    z-index: 9;
}

/* top navbar alignment edit */
#top ul.avia_wpml_language_switch li a {
    display: flex;
    align-items: center;
}
#header_meta nav.sub_menu {
    top: 6px;
}
#header_meta .phone-info {
    margin-top: 6px;
}

/* cart icon alignment edit */
#menu-item-shop.cart_dropdown {
    height: 100% !important;
    display: flex;
}
#menu-item-shop .cart_dropdown_link {
    line-height: 80px !important;
}
.header_color li.cart_dropdown_first, .header_color .cart_dropdown_first a, .header_color ul.cart_dropdown {
    border-color: transparent !important;
}
.cart_dropdown_first .cart_dropdown_link.avia-svg-icon > .av-cart-container {
    position: absolute;
    bottom: 0;
}
.cart_dropdown_first .cart_dropdown_link.avia-svg-icon > .av-cart-container > svg {
    height: 20px;
}
#top .cart_dropdown .av-cart-counter {
    top: 55%;
    left: 65%;
    transform: scale(1.1);
}

@media (max-width: 767px){
    .schoeb-add-child-wrap,
    .schoeb-view-child-wrap {
        padding: 30px 20px;
    }
    #menu-item-shop .cart_dropdown_link {
        line-height: 70px !important;
    }
    .responsive #header .sub_menu, .responsive #header_meta .sub_menu > ul {
        width: 100% !important;
    }
}